@import url("css/menu.css");

/*-------- Default Style --------*/
body,th,td,table,h1,h2,h3,h4,h5,h6,.Normal,.NormalDisabled,.Head,.SubHead,.SubSubHead, a:link, a:visited, a:hover, input, .CommandButton
{font-family: ariel,'Lucida Sans Unicode','Lucida Grande',sans-serif}

body,th,td,table,.Normal,.NormalDisabled,.Head,.SubHead,.SubSubHead, a:link, a:visited, a:hover{font-size:13px;font-family:ariel,'Lucida Sans Unicode', 'Lucida Grande', sans-serif;}
h1{font-size:16px;margin:5px 0; font-weight:bold;color:#64B741;}
h2, h2 input{margin:0; font-size:15px; font-weight:bold;color:#64B741; margin-bottom:3px;}
h3, a.banner_link {font-size:13px;font-weight:normal;color:#2d933b;margin-bottom:2px;}
h4{font-size:12px;}
h5{font-size:11px;}
h6{font-size:10px;}
p{margin:5px 0 10px 0;}
img{border:0;}
hr{background-color:#2D9F00;height: 6px; border: 0px;}

.Head{color:#2E3D47;font-weight:bold;}
.SubHead {color:#64B741;}
.SubSubHead{color:#6E8AA0;}
.NormalRed {color:#F00;}

a, a:link, a:visited {color:#64B741;font-weight:bold;}


/*Datagrids */
.DataGrid_Container {margin-top:15px;}
.DataGrid_Header{font-weight:bold;}
.DataGrid_Header td, .NormalBold td{font-weight:bold;}

span.green_text{color:#5b8a2e;}
span.purple_text{color:#64B741;}

body
{
    background-image: url(images/main_bg.jpg);
    background-repeat:repeat-x;
    background-color: #FFFFFF;
    height:100%;
    margin:auto;
    padding:0;
	top:0;
	text-align:center;
}

.skin_outer_container
{
	position:relative; 
	width:960px; 
	margin:auto;
	overflow:hidden;
}

.skin_inner_container
{
	background-color: #FFFFFF;
	position: relative;
	width: 960px;
	height: auto;
	margin: 10px 0 0 0;
}

.skin_content_container
{
	background-color: #FFFFFF;
	position: relative;
	width: 100%;
	height: auto;
	margin:auto;
	text-align:left;
}

.skin_footer_container
{
	background-color: #FFFFFF;
	position: relative;
	width: 98%;
	height: auto;
	margin:auto;
	margin-bottom:10px;
	text-align:left;
}

/*-------- design style --------*/
.clear_float{clear:both;}

/*-------------- Empty panes Style --------------*/
.DNNEmptyPane{line-height:0; font-size:0; height:0;}

/* ------- FileManager -------*/
div.FileManager{height:auto;border:none;}
table.FileManager{width:99%}

a.CommandButton:link, a.CommandButton:visited{color:#CB2027; font-weight:bold; text-decoration:none;}
a.CommandButton:hover{color:#3E81B5; text-decoration:underline;}

/*-------ControlPanel changes ---------------*/
.ControlPanel a.CommandButton:link, .ControlPanel a.CommandButton:visited{color:#3E81B5;}
.ControlPanel a.CommandButton:hover{color:#CB2027; text-decoration:underline;}
.ControlPanel a.CommandButton:link, .ControlPanel a.CommandButton:hover, .ControlPanel a.CommandButton:visited, .ControlPanel .SubHead{
font-size:11px;}
.ControlPanel a[disabled="disabled"]{color:#888 !important;text-decoration:none !important;}

/*-------------- Link Style --------------*/
.linkscontainer{padding-top:20px;text-align:center;}
.links,a.links:link,a.links:active,a.links:visited{ font-weight:bold; color:#3E81B5; text-transform:uppercase;}
a.links:hover{color:#C00;}

/*-------------- User Style --------------*/
.user,a.user:link,a.user:active,a.user:visited { color:#3E81B5;}
a.user:hover{color:#C00;}

hr.top_line
{
    padding:0;
    margin:0 10px 0 0;
    border:0;
    background-color:#d0e7af;
    color:#d0e7af;
    height:3px;
}

.h1header
{
    width:752px;
    padding: 1px 0 1px 10px;
    background-color:#f4eaf0;
}

.dark_grey
{
    color:#424242;
}

a.green, a.green:link, a.green:hover, a.green:active
{
    font-size:12px;
    font-weight:bold;
    text-decoration:underline;
    color:#2d933b;
}

.banner
{
    padding:0;
    width:100%;
}

.banner .logo
{
    float:left;
}

.banner .banner_pane
{
    float:right;
    width:auto;
    padding-top:10px;
}

.menu
{
    float:left;
    width:940px;
    padding:0;
    margin:0 10px 5px 10px;
    background:url(images/menu_bg.jpg) top left;
}

.breadcrumb
{	
	color: #999999;
	font-size: 12;
}

.breadcrumb_text
{	
	color: #999999;
	font-size: 12;
}

a.breadcrumb_text, a.breadcrumb_text:link, a.breadcrumb_text:visited, a.breadcrumb_text:active
{	
	color: #999999;
	font-size: 12;
}

.main_content 
{
        width: 940px;
        margin: 0 10px 0 10px;
        
}


.pane
{
    float:left;
    padding:0;
    margin:0 0 0 0;
    font-size:12px;
    /*border:1px solid red;*/
}

.pane table
{
    border-width:0;
    border-spacing:0;
    border-collapse:collapse;
}

.pane table td
{
    border-style:none;
    border-width:0;
    padding:0;
    margin:0;
}

.content_pane
{
    width:100%;
    margin-top:10px;
    margin-right:10px;
}

.left_pane
{
    width:188px;
    margin-top:10px;
}



.right_pane
{
    float:right;
    width:246px;
}

/*-------home page ---------------*/
.home_left_pane
{
    width:700px;
    float:left;
    margin: 0px;
}

.home_top_left_pane
{
    width:700px;
}

.home_right_pane
{
    float:right;
    width:220px;
}

.half_pane_left
{
	float:left;
    width:338px; 
}

.half_pane_right
{
	float:right;
    width:338px; 
	margin-left: 20px;
}

.middle_pane_left
{
    float:left;
    width:224px; 
	padding-right: 7px;
}

.middle_pane_right
{
    float:right;
    width:232px; 
}

.home_content_pane
{
    width:100%;
}
/*-------homepage end---------------*/


.home_content_pane textarea
{
    width:400px;
}

.full_width
{
    width:100%;
}


.footer_border_top
{
	width: 940px;
	height: 7px;
	margin: 0 7px 0 10px;
	background-color: #2D9F01;
}

.footer
{
	background-color: #FFFFFF;
	text-align:left;
	padding:10px 10px 10px 10px;
}

.footer_left
{
    float:left;
}

.footer_right
{
    float:right;
}

.footer_right a:link{color:#64B741;}
.footer_left a:link{color:#64B741;}

.footer_links
{
    text-align:center;
    width:100%;
    color:#000000;
}

.footer_right, .footer_links a,.footer_links a:link, .footer_centre, .footer_links a:hover,.footer_links a:visited 
{
    color:#000000;
}


.footer_centre
{
    float:left;
    text-align:center;
}


.footer_centre, .footer_links
{
    text-align:center;
    width:100%;
    color:#000000;
}

.footer_centre, .footer_right, .footer_links a, .footer_centre, .footer_links a:link, .footer_centre, .footer_links a:hover, .footer_centre, .footer_links a:visited 
{
    color:#000000;
}


